---
title: "Hackerspace Bayreuth"
layout: default
---
## Interesse an einem Hackerspace in Bayreuth?
> Ein Hackerspace ist ein Freiraum für den kreativen Umgang mit Technik. Hier
> treffen sich Menschen, die sich über Technik, digitale Kunst und freies
> Wissen austauschen und zusammen „hacken“, also gemeinsam die Möglichkeiten
> und Grenzen von Systemen erforschen und kreativ umdefinieren. Dabei ist es
> egal, ob diese Systeme technischer, sozialer oder politischer Natur sind."
>
> - backspace

Wir haben uns im Januar 2017 getroffen, um einen Hackerspace zu gründen.
Aktuell [treffen](#treffen) wir uns wöchentlich.

## Kontakt

- In Person: Bei unseren [Treffen](#treffen)
- IRC: #imaginaerraum auf [Freenode](irc://irc.freenode.net/#imaginaerraum).
  Der Raum ist nicht sehr aktiv, aber alle Nachrichten werden gelesen und
  spätestens nach ein paar Stunden beantwortet. Ihr könnt Ops (zB apo) auch
  direkt anschreiben, dann sollte die Antwort etwas schneller kommen.
- Mail: Benutzer kontakt auf der Domain imaginaerraum.de
- Mailingliste zur Kommunikation mit mehreren Hackern: hackerspace-bayreuth auf
  lists.imaginaerraum.de. Um eingetragen zu werden, schreibt eine Mail mit
  beliebigem Betreff und Inhalt an
  [hackerspace-bayreuth+subscribe@lists.imaginaerraum.de](mailto:hackerspace-bayreuth%2Bsubscribe@lists.imaginaerraum.de).
  Es gibt ein [Archiv][mailarchive].

## Treffen
**Achtung, neue Adresse!**  
Montags um 19 Uhr im [Game Innovation Lab](#wegbeschreibung) der Medienwissenschaften Uni
Bayreuth, Zapf-Gebaeude Haus 4, Ebene 3 (1. Stock, Raum 4.3.11b), Nuernberger Str. 38, 95448 Bayreuth ([Google map][gmap], [Open street map][osmap]).

Falls ihr neu seid, kommt ein paar Minuten später - nicht alle sind immer
pünktlich zum Aufsperren da. :)

## Wegbeschreibung
Falls der Eingang abgeschlossen ist, bei iR klingeln.  
Eingang Haus 4, Treppenhaus links, Ebene 3 (1. Stock), zweimal links, dem Gang folgen bis Raum 4.3.11 (links).

## News
Falls Du nicht staendig vorbeikommen kannst, aber Dich fuer Workshops und
andere Aktionen interessierst, kannst Du Dich ueber eine Mail an
[news+subscribe@lists.imaginaerraum.de](mailto:news+subscribe@lists.imaginaerraum.de)
anmelden. Es gibt noch keine Messwerte, aber es sollte nicht mehr als eine Mail
pro Monat geben. :)

## Events
Auch über einen öffentlichen [ICS Kalender][icscal] oder als [interaktiver Kalender][cal] erreichbar.
{% include calendar.md %}


[alpha]: {% link _posts/2017-10-05-alpha.md %}
[icscal]: https://imaginaerraum.de/nextcloud/remote.php/dav/public-calendars/T8fANyGmxAQmTj3c?export
[cal]: https://imaginaerraum.de/nextcloud/index.php/apps/calendar/p/T8fANyGmxAQmTj3c/Oeffentlicher-imaginrraum-Kalender
[gmap]: https://goo.gl/maps/3sqvtdvjD352
[osmap]: https://www.openstreetmap.org/?mlat=49.93292&mlon=11.59286#map=18/49.93292/11.59286
[wiki]: https://imaginaerraum.de/wiki/
[mailarchive]: https://lists.imaginaerraum.de
